* {
	margin: 0;
	padding: 0;
}
#menu {
	margin-bottom: 0px;
	margin-top: 2px;
	position: relative;
	margin-right: 0;
	z-index: 4;
}
	#menu ul li {
		float: right;
		position: relative;
		margin-right: 0px;
		width: 416px;
		height: 38px;
		list-style: none;
	}
	#menu ul li em {
		visibility: hidden;
	}
		#menu ul li table {
			border-collapse: collapse;
			border: none;
			padding: 0;
			position: absolute;
			top: 0;
			left: 0;
		}
				
	#menu ul li ul {
		visibility: hidden;
		overflow: hidden;
		position: absolute;
		top: 38px;
		left: 0px;
		width: 416px;
		height: 0;
		z-index: 100;
	}
	#menu ul li ul li {
		margin-bottom: 0;
		width: 416px;
		height: 38px;
	}
	#menu ul li ul li em {
		visibility: hidden;
	}
			
	#menu ul li a {
		display: block;
		text-decoration: none;
		padding-left: 25px;
		height: 38px;
		line-height: 38px;
	}
			
	#menu ul li a:hover {
		position: relative;
		z-index: 100;
	}
			
	#menu ul li:hover ul , #menu ul li a:hover ul {
		visibility: visible;
		overflow: visible;
		height: auto;
		z-index: 10;
	}  

		#menu li.menu { background: url(../img/btn01.jpg) left top no-repeat; }
		#menu li.sto a { background: url(../img/btn02.jpg) left top no-repeat; }
		#menu li.sto a:hover { background: url(../img/btn02a.jpg) left top no-repeat; }
		#menu li.cha a { background: url(../img/btn03.jpg) left top no-repeat; }
		#menu li.cha a:hover { background: url(../img/btn03a.jpg) left top no-repeat; }
		#menu li.cg a { background: url(../img/btn04.jpg) left top no-repeat; }
		#menu li.cg a:hover { background: url(../img/btn04a.jpg) left top no-repeat; }
		#menu li.tk a { background: url(../img/btn05.jpg) left top no-repeat; }
		#menu li.tk a:hover { background: url(../img/btn05a.jpg) left top no-repeat; }
		#menu li.top a { background: url(../img/btn06.jpg) left top no-repeat; }
		#menu li.top a:hover { background: url(../img/btn06a.jpg) left top no-repeat; }
		#menu li.dl a { background: url(../img/btn07.jpg) left top no-repeat; }
		#menu li.dl a:hover { background: url(../img/btn07a.jpg) left top no-repeat; }
